services:
  rsnapshot:
    container_name: rsnapshot
    image: linuxserver/rsnapshot:1.4.5
    restart: unless-stopped
    environment:
      - TZ=Europe/Amsterdam
    volumes:
      - /opt/rsnapshot:/config
      - /mnt/yotta/xenon/rsnapshot:/host/scratch
      - /root/.ssh:/root/.ssh:ro
